one org upgrade chaincode


qs meng <qsmeng@...>
 

Hi,
   In 1 August,  Wang discussed that only one org can upgrade a chaincode and change its endorsing policy.  I also think this is a serious security problem. I also notice that more 1.4.x versions are being released in sequence. why not solve this problem in future version 1.4.x+1? After all this is LTS and may be already used in production environment by many teams.
  Thank you.
  best regards,
qs meng


 

Join fabric@lists.hyperledger.org to automatically receive all group messages.